import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KwSpecialCourseLayoutComponent } from './kw-special-course-layout.component';

describe('KwSpecialCourseLayoutComponent', () => {
  let component: KwSpecialCourseLayoutComponent;
  let fixture: ComponentFixture<KwSpecialCourseLayoutComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ KwSpecialCourseLayoutComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KwSpecialCourseLayoutComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
